Message: Re: How can I build through the G4Lab package of Openscientst 16.9 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: How can I build through the G4Lab package of Openscientst 16.9 

Forum: Analysis
Re: None How can I build through the G4Lab package of Openscientst 16.9 (Ming Shenjin)
Date: 30 Mar, 2010
From: Ming Shenjin <Ming Shenjin>

I check my system info. It shows: Linux version 2.6.18-92.el5xen (brewbuilder@ls20-bc2-13.build.redhat.com) (gcc version 4.1.2 20071124 (Red Hat 4.1.2-41)) #1 SMP Tue Apr 29 13:31:30 EDT 2008

 Add Message Add Message
to: "Re: How can I build through the G4Lab package of Openscientst 16.9"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]